Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
  • Sep 29 23:15

    dependabot[bot] on gradle

    (compare)

  • Sep 29 23:15
    dependabot[bot] closed #161
  • Sep 29 23:15
    dependabot[bot] commented #161
  • Sep 29 23:15
    dependabot[bot] labeled #164
  • Sep 29 23:15
    dependabot[bot] opened #164
  • Sep 29 23:15

    dependabot[bot] on gradle

    Bump spock-core from 1.3-groovy… (compare)

  • Sep 11 07:47

    xvik on master

    disable dependabot (compare)

  • Sep 11 07:29

    dependabot[bot] on gradle

    (compare)

  • Sep 11 07:29

    xvik on master

    Bump net.researchgate.release f… Merge pull request #163 from xv… (compare)

  • Sep 11 07:29
    xvik closed #163
  • Sep 09 23:07
    dependabot[bot] labeled #163
  • Sep 09 23:07
    dependabot[bot] opened #163
  • Sep 09 23:07

    dependabot[bot] on gradle

    Bump net.researchgate.release f… (compare)

  • Sep 06 05:29

    dependabot[bot] on gradle

    (compare)

  • Sep 06 05:29

    xvik on master

    Bump spotbugs-annotations from … Merge pull request #162 from xv… (compare)

  • Sep 06 05:29
    xvik closed #162
  • Sep 05 23:15
    dependabot[bot] labeled #162
  • Sep 05 23:15
    dependabot[bot] opened #162
  • Sep 05 23:15

    dependabot[bot] on gradle

    Bump spotbugs-annotations from … (compare)

  • Aug 31 23:13
    dependabot[bot] labeled #161
Sander de Groot
@sdegroot
Hi! I just wanted to say @xvik great work on the dropwizard module
Also, I am reviewing the README. Really clear stuff, great. Got one or two comments and improvements on it though
For the improvements I'll make PR. But I was wondering: you state If gremlin not used, it's better to remove gremlin dependencies (mainly because of groovy size) in the Graph section.
Maybe it's me but the two modules you are referring to are non existent, at least Maven isn't showing them. Any idea?
Vyacheslav Rusakov
@xvik
hi @sdegroot ! Good catch: gremlin dependencies become optional since 2.2.0 so indeed exlusions are not required anymore
Sander de Groot
@sdegroot
Perfect. Updated the README to reflect this and a few other things xvik/dropwizard-orient-server#5
Vyacheslav Rusakov
@xvik
thanks! I will look it later today